/*PORTFOLIO ITEMS STYLES*/
.portfolio-item img{
    width:100%;
}
.portfolio-item .portfolio-screen {
    position:relative;
    z-index:8;
}
.portfolio-item.ios .portfolio-screen,
.portfolio-item.ios .featured-image {
    padding-top: 12px;
}
.portfolio-item .portfolio-image{
    text-align:center;
    position:relative;
    z-index: 2;
}
.portfolio-item .portfolio-image .featured-image {
    position:absolute;
    width: 89%;
    height: calc(100% - 36%);
    top: 18%;
    left: 50%;
    transform:translateX(-50%);
    z-index: 3;
}
.portfolio-item.app:not(.wordpress) .portfolio-image .featured-image {
    width: 34.5%;
    top: 5.5%;
    height:89%;
}
.portfolio-item .portfolio-image .featured-image img{    
    height: 100%;
    object-fit: cover;
	object-position:center top;
}
.brxe-portfolios .bricks-layout-wrapper{
    margin-top:50px;
}
#portfolio .brxe-portfolios .bricks-layout-wrapper.isotope li{
	width: calc(100% / var(--columns));
}
.brxe-portfolios .bricks-layout-wrapper.isotope li,
.brxe-portfolios .bricks-layout-wrapper.isotope{
    display:block;
/* 	display:flex;
	justify-content: space-between; */
}

.brxe-portfolios .bricks-layout-wrapper.isotope li.bricks-gutter-sizer{
    width:29px!important;
}
.brxe-portfolios{
    width:100%;
}


/*PORTFOLIO FILTER STYLES*/
.brxe-portfolios .filter-tabs .filter-btn:hover,
.brxe-portfolios .filter-tabs .filter-btn.active{
    border-bottom:1px solid;
}
.brxe-portfolios .filter-tabs{
    display:flex;
    column-gap:50px;
    row-gap:20px;
    flex-wrap:wrap;

    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    text-transform: uppercase;    
    font-size: clamp(18px,0.9rem);
    margin-right: 50px;
    cursor: pointer;
    margin-bottom:50px;
}
.brxe-portfolios .current-menu-item a,
.brxe-portfolios .portfolio-filter li.active,
.brxe-portfolios .portfolio-filter li:hover{
    /* font-weight:700; */
    text-shadow:0 0 1px var(--main-font-color);
}
.brxe-portfolios .portfolio-filter li{
    list-style-type:none;
    text-transform:uppercase;
    padding:0px;
    margin:0px;
    font-weight:500;
    font-family: 'Raleway', sans-serif;
    color:var(--main-font-color);
}
.brxe-portfolios .portfolio-filter{
    display:flex;
    margin:0px;
    flex-wrap:wrap;
    column-gap:50px;
    row-gap:20px;
    padding:0px;
    display:none;
}
.brxe-portfolios .portfolio-filter.active{
    display:flex;
}

/*PORTFOLIO ROLLOVER STYLES*/
.portfolio-item  .fusion-rollover h3{
    font-size: clamp(24px,1.2rem,16px);
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 40px;
    line-height: 1.36;
}
.portfolio-item .fusion-rollover-categories{
    font-weight:100;
}
.fusion-rollover-content{
    text-align:left;
    padding: 10px;
    width: 90%;
    box-sizing: border-box;
    transform: translateX(50px);
    transition: all .3s ease-in-out;
}
.portfolio-item  .fusion-rollover{
    display: flex;
    align-items: center;
    justify-content: space-around;
    opacity: 0;
    line-height: normal;
    text-align: center;
    transform: translateX(-100%);
    transition: all .3s ease-in-out;
    -webkit-transform-style: preserve-3d;
    background: #F2F2F2;
    transform: none;
    z-index: 9;
    margin: 20px;
    width: calc(100% - 20px) !important;
    height: calc(100% - 20px) !important;
/*     visibility:hidden; */
}
.portfolio-item:before{
    content: '';
    height: calc(100% + 20px);
    width: 100%;
    position: absolute;
    background-color:#fff;
    z-index: 3;
    opacity:0;

}
.portfolio-item  .fusion-rollover:after {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    border: 3px solid #343434;
    transform: translate(-17px, 17px);
    /* background-color:#fff; */
}
.portfolio-item  .fusion-rollover,
.portfolio-item .fusion-link-wrapper{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: -10px;
    width: 100%;
    height: 100%;
}
.portfolio-item .fusion-link-wrapper{
    z-index:10;
/*     pointer-events:none; */
}
.portfolio-item a:focus-visible + .fusion-rollover .fusion-link-wrapper,
.portfolio-item a:hover + .fusion-rollover .fusion-link-wrapper{
    /* z-index:10; */
    pointer-events:all;
}
.portfolio-item a:focus-visible + .fusion-rollover .fusion-rollover-content,
.portfolio-item a:hover  + .fusion-rollover .fusion-rollover-content{
    transform: translateX(0);
}
.portfolio-item a:focus-visible + .fusion-rollover,
.portfolio-item a:hover + .fusion-rollover{
    opacity: 1;
/*     visibility:visible; */
}
.portfolio-item a:focus-visible:before,
.portfolio-item a:hover:before{
    opacity:1;
}

@media all and (max-width:1024px){
    #brx-content .brxe-portfolios .bricks-layout-wrapper {
        --columns: 3;
    }
}

@media all and (max-width:767px){
    #brx-content .brxe-portfolios .bricks-layout-wrapper {
        --columns: 2;
    }
}
@media all and (min-width: 481px) and (max-width: 675px) {
	.bricks-layout-item .portfolio-item .fusion-rollover h3 {
    	margin-bottom: 1.5rem;
    	font-size: 2.75rem;
    }
}
@media all and (max-width:480px){
    #brx-content .brxe-portfolios .bricks-layout-wrapper {
        --columns: 1;
    }
}